Main Page Namespace List Class Hierarchy Alphabetical List Data Structures File List Namespace Members Data Fields Globals

# CAboutDlg Class Reference

## Public Types
enum | { IDD = IDD_ABOUTBOX }
enum | { IDD = IDD_ABOUTBOX }
enum | { IDD = IDD_ABOUTBOX }
enum | { IDD = IDD_ABOUTBOX }
## Public Methods
| CAboutDlg ()
| CAboutDlg ()
| CAboutDlg ()
| CAboutDlg ()
## Protected Methods
virtual void | DoDataExchange (CDataExchange *pDX)
virtual void | DoDataExchange (CDataExchange *pDX)
virtual void | DoDataExchange (CDataExchange *pDX)
virtual void | DoDataExchange (CDataExchange *pDX)

## Member Enumeration Documentation

anonymous enum

  | Enumeration values:
  IDD |
Definition at line 20 of file SDKParticulesDlg.cpp.
    00021 { IDD = IDD_ABOUTBOX };

anonymous enum

  | Enumeration values:
  IDD |
Definition at line 20 of file Asc2MapDlg.cpp.
    00021 { IDD = IDD_ABOUTBOX };

anonymous enum

  | Enumeration values:
  IDD |
Definition at line 20 of file SDKConsolDlg.cpp.
    00021 { IDD = IDD_ABOUTBOX };

anonymous enum

  | Enumeration values:
  IDD |
Definition at line 20 of file SDKInterfaceDlg.cpp.
    00021 { IDD = IDD_ABOUTBOX };

## Constructor & Destructor Documentation

CAboutDlg | ( |  | ) |

| Definition at line 30 of file Asc2MapDlg.cpp.
    00031                      : CDialog(CAboutDlg::IDD)
    00032 {

CAboutDlg | ( |  | ) |

CAboutDlg | ( |  | ) |

CAboutDlg | ( |  | ) |

## Member Function Documentation

virtual void DoDataExchange | ( | CDataExchange * | pDX | ) | `[protected, virtual]`

virtual void DoDataExchange | ( | CDataExchange * | pDX | ) | `[protected, virtual]`

virtual void DoDataExchange | ( | CDataExchange * | pDX | ) | `[protected, virtual]`

void DoDataExchange | ( | CDataExchange * | pDX | ) | `[protected, virtual]`

| Definition at line 34 of file Asc2MapDlg.cpp.
    00036 {
    00037         CDialog::DoDataExchange(pDX);

The documentation for this class was generated from the following files:

- Asc2MapDlg.cpp
- SDKConsolDlg.cpp
- SDKInterfaceDlg.cpp
- SDKParticulesDlg.cpp